Anonymous Login
2019-08-22 18:35 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000893v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:40
Reportermiroslaw 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000893: ProjectDesigner - Actions tab does not work
DescriptionIn ProjectDesigner Actions tab does not work.

Please see attachment.

Version of W2P is from 18.07.

Same problem in IE 8.0 and in FF 4.0
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002065

caseydk (administrator)

Resolved in r2002
+Notes

-Issue History
Date Modified Username Field Change
2011-07-18 03:29 miroslaw New Issue
2011-07-18 03:29 miroslaw File Added: ProjectDesigner - Actions.JPG
2011-07-23 17:19 caseydk Note Added: 0002065
2011-07-23 17:19 caseydk Status new => resolved
2011-07-23 17:19 caseydk Resolution open => fixed
2011-07-23 17:19 caseydk Assigned To => caseydk
2011-08-16 23:40 caseydk Status resolved => closed
2011-08-16 23:40 caseydk Fixed in Version => 2.4
+Issue History